using System.Xml.Linq;

namespace CoverageFramework.Operator.Generator.Java
{
	public class ImportGeneratorForJava : IXElementGenerator
	{
		#region IXElementGenerator メンバ

		public XElement[] Generate()
		{
			return new[] {
				new XElement("TOKEN", "import covman.CovMan;\r\n"),
			};
		}

		#endregion
	}
}